<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7494121bf064d6e29f2f5ba97d2ffd15">
  <dict>
    <!--2024-05-31 14:59:25.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-05-31 14:59:25.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:59:25.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:59:25.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 14:59:25.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
